
.section-main {
  height: auto;
  width: 100%;
  display: grid;
  place-items: center;
  position: relative;
  right: 5px;
  font-family: "poppins";
}
.row-main {
  display: flex;
  flex-wrap: wrap;
  justify-content:space-evenly;
 
}
.column-main {
  width: 100%;
  /* padding: 0 1em 1em 1em; */
  text-align: center;
  font-family: "poppins";
 
 
 
}
a:not([href]) {
  color: white;
  text-decoration: none;
  cursor: default;
  
}
@media screen  and (max-width:768px){
  .column-main {
    width: 100%;
    /* padding: 0 1em 1em 1em; */
    text-align: center;
    font-family: "poppins";
     margin-right: 20px;
   
   
  }

}
.card-main {
  width: 100%;
  height: 100%;
  padding: 2em 1.5em;
  background: linear-gradient(#ffffff 50%, #2c7bfe 50%);
  background-size: 100% 200%;
  background-position: 0 2.5%;
  border-radius: 5px;
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.12);
  cursor: pointer;
  transition: 0.5s;
}
.h3 {
  font-size: 20px;
  font-weight: 600;
  color: #1f194c;
  margin: 1em 0;
}
.p {
  color: #575a7b;
  font-size: 15px;
  line-height: 1;
  letter-spacing: 0em;
}
.icon-wrapper-main {
  background-color: #2c7bfe;
  position: relative;
  margin: auto;
  font-size: 30px;
  height: 2.5em;
  width: 2.5em;
  color: #ffffff;
  border-radius: 50%;
  display: grid;
  place-items: center;
  transition: 0.5s;
}
.card-main:hover {
  background-position: 0 100%;
}
.card-main:hover .icon-wrapper-main {
  background-color: #ffffff;
  color: #2c7bfe;
}

.card-main:hover h3 {
  color: #ffffff;
}
.card-main:hover p {
  color: #f0f0f0;
}

.pricing-wrap{

  font-family: "poppins";
  letter-spacing: "1px";
}


@media screen and (min-width: 768px) {
  .section-main {
      height: auto;
    padding: 0 2em;
  }
  .column-main {
    flex: 0 50%;
    max-width: 50%;

  }
}
.service-main-page p{
  padding-left: 80px;padding-right: 80px;text-align: center;margin-top: 25px;font-size: 18px;font-family: "poppins";
}
@media screen and (min-width: 1200px) {
  .section-main {
    padding: 1em 3em;
  }
  .column-main {
    flex: 0 0 33.33%;
    max-width: 33.33%;
  }
}

@media screen  and (max-width:480px){
  .service-main-page p{
    
      padding-left: 10px;
      padding-right: 10px;
    
  }
}